### Property

# JavaScriptCore Context:virtual-machine

unstable since: 6.0

#### Declaration

    property virtual-machine: JavaScriptCore.VirtualMachine [ read, write, construct-only ]

#### Description [src]

The `JSCVirtualMachine` in which the context was created.

Type: | `JSCVirtualMachine`
Available since: | 6.0

Getter method | `jsc_context_get_virtual_machine()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes